## swift-plugin-s3 1.10

=== requirements.txt ===
swift>=2.1.0
lxml
