## swift-plugin-s3 1.0.0~git201200618

=== debian/changelog ===
swift-plugin-s3 (1.0.0~git201200618-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 18 Jun 2012 10:30:29 -0400
