## swift-plugin-s3 1.7

=== debian/changelog ===
swift-plugin-s3 (1.7-5+deb8u1) jessie-security; urgency=high

  * CVE-2015-8466: replay attack - date/date header unvalidated
    (Closes: #822688)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 26 Apr 2016 17:21:19 +0200

swift-plugin-s3 (1.7-5) unstable; urgency=medium

  * Updated upstream URL in debian/rules,control,copyright.
  * Fixed spaces instead of tabs in debian/rules line 15 (Closes: #750308).
  * Added swift-plugin-s3.doc-base file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 May 2014 03:22:58 +0800

swift-plugin-s3 (1.7-4) unstable; urgency=low

  * Added the packaging of sphinxdoc.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Feb 2014 23:37:25 +0800

swift-plugin-s3 (1.7-3) unstable; urgency=medium

  * Ran wrap-and-sort.
  * Added upstream patches cherry-pick from github (Closes: #737639):
    - fix_signature_bug_to_use_RAW_PATH_INFO.patch
    - Updated_HEAD_and_ACL_calls_to_objects_to_work_correctly.patch
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2014 15:10:16 +0000

swift-plugin-s3 (1.7-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 08:09:11 +0000

swift-plugin-s3 (1.7-1) experimental; urgency=low

  * Initial release (Closes: #693137).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Nov 2012 14:05:57 +0000
