=== debian/control ===
Source: swift-plugin-s3
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Build-Depends-Indep: openstack-pkg-tools,
                     python-setuptools,
                     python-simplejson,
                     python-sphinx,
                     python-webob
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/swift-plugin-s3.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/swift-plugin-s3.git
Homepage: https://github.com/fujita/swift3/

Package: swift-plugin-s3
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-simplejson,
         python-swift,
         python-webob,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: swift3 (S3 compatibility) middleware plugin for swift
 OpenStack Object Storage (code-named Swift) creates redundant, scalable object
 storage using clusters of standardized servers to store petabytes of
 accessible data. It is not a file system or real-time data storage system, but
 rather a long-term storage system for a more permanent type of static data
 that can be retrieved, leveraged, and then updated if necessary. Primary
 examples of data that best fit this type of storage model are virtual machine
 images, photo storage, email storage and backup archiving. Having no central
 "brain" or master point of control provides greater scalability, redundancy
 and permanence.
 .
 Objects are written to multiple hardware devices in the data center, with
 the OpenStack software responsible for ensuring data replication and
 integrity across the cluster. Storage clusters can scale horizontally by
 adding new nodes. Should a node fail, OpenStack works to replicate its
 content from other active nodes. Because OpenStack uses software logic to
 ensure data replication and distribution across different devices,
 inexpensive commodity hard drives and servers can be used in lieu of more
 expensive equipment.
 .
 This package provides the Swift3 Middleware plugin for OpenStack Swift,
 allowing access to OpenStack swift via the Amazon S3 API.
