=== debian/watch ===
version=3
https://github.com/fujita/swift3/tags .*/v(\d[\d\.]+)\.tar\.gz
