## swift-plugin-s3 1.10

=== debian/changelog ===
swift-plugin-s3 (1.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Fixed watch file.
  * Changed upstream URLs to Openstack.
  * Changed Vcs URLs to https proto.
  * Added python-six build dependency.

  [ Thomas Goirand ]
  * Fixed upstream VCS URL in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Feb 2016 13:19:31 +0000

swift-plugin-s3 (1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Added myself as uploader.

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jan 2016 13:26:22 +0000
