=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -19,11 +20,12 @@
                      python-nose-exclude,
                      python-openstack.nose-plugin,
                      python-openstackclient,
+                     python-six (>= 1.9.0),
                      python-swift,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/swift-plugin-s3.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/swift-plugin-s3.git
-Homepage: https://github.com/fujita/swift3/
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/swift-plugin-s3.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/swift-plugin-s3.git
+Homepage: https://github.com/openstack/swift3/
 
 Package: swift-plugin-s3
 Architecture: all
