=== debian/watch ===
version=3
https://github.com/openstack/swift3/tags .*/v(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
