=== debian/changelog ===
swift-plugin-s3 (1.11-3+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/gbp.conf: debian-branch=debian/newton
  * Bumped debhelper version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 17 Nov 2016 19:33:53 +0000

swift-plugin-s3 (1.11-2) unstable; urgency=medium

  * Uploading to unstable
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Fri, 07 Oct 2016 11:08:58 +0200

swift-plugin-s3 (1.11-1) experimental; urgency=medium

  * New upstream release
  * Removed d/p/lower_expire_timestamp_in_test_fix_32_arch.patch
    (Applied upstream)
  * Rearranged build depends for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Wed, 21 Sep 2016 20:43:34 +0200

swift-plugin-s3 (1.10-3) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/{control,copyright}: Use my @debian.org email address

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 23:47:32 +0200

swift-plugin-s3 (1.10-2) unstable; urgency=medium

  * Standards-Version is 3.9.7 now (no change).
  * Added patch lower_expire_timestamp_in_test_fix_32_arch.patch
    (Fixed tests failing on 32-bit arch).
  * Added Debian tests.

 -- Ondřej Nový <novy@ondrej.org>  Sat, 27 Feb 2016 13:24:29 +0100
