=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -13,18 +13,21 @@
                python-sphinx,
 Build-Depends-Indep: python-boto,
                      python-coverage,
-                     python-hacking,
+                     python-fixtures (>= 1.3.1),
+                     python-hacking (>= 0.11.0),
                      python-lxml,
                      python-mock,
                      python-nose,
                      python-nose-exclude,
                      python-openstack.nose-plugin,
                      python-openstackclient,
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
                      python-swift,
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/swift-plugin-s3.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/swift-plugin-s3.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-swift-plugin-s3?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-swift-plugin-s3 -b debian/newton
 Homepage: https://github.com/openstack/swift3/
 
 Package: swift-plugin-s3
@@ -34,7 +37,7 @@
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
-Description: swift3 (S3 compatibility) middleware plugin for swift
+Description: swift3 (S3 compatibility) middleware plugin for Swift
  OpenStack Object Storage (code-named Swift) creates redundant, scalable object
  storage using clusters of standardized servers to store petabytes of
  accessible data. It is not a file system or real-time data storage system, but
@@ -55,4 +58,4 @@
  expensive equipment.
  .
  This package provides the Swift3 Middleware plugin for OpenStack Swift,
- allowing access to OpenStack swift via the Amazon S3 API.
+ allowing access to OpenStack Swift via the Amazon S3 API.
