## swift-plugin-s3 1.12

=== requirements.txt ===
swift>=2.14.0
lxml
requests!=2.9.0,>=2.8.1 # Apache-2.0
six>=1.9.0
