=== debian/changelog ===
swift-plugin-s3 (1.12-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Bump debhelper compat level to 10
  * Bump required version of openstack-pkg-tools to 48
  * d/rules: Don't set OSLO_PACKAGE_VERSION by hand
  * d/watch: Allow tags without "v" prefix
  * Fix B-D/D for new upstream release
  * New upstream release breaks swauth << 1.3.0
  * Updating standards version to 4.1.2.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

 -- Ondřej Nový <onovy@debian.org>  Sat, 09 Dec 2017 17:55:38 +0100
