=== debian/tests/control ===
Test-Command: cd "$ADTTMP" ; python -c "import swift3; print swift3.version"
